lib = File.expand_path("lib", __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require "greek/i18n/version"

Gem::Specification.new do |spec|
  spec.name          = "greek-i18n"
  spec.version       = Greek::I18n::VERSION
  spec.authors       = %w[shamangeorge
                          demetraskl]
  spec.email         = %w[shamangeorge@fruitopology.net
                          demetra@fruitopology.net]

  spec.summary       = "i18n greek transliteration locales"
  spec.description   = %(i18n modules for polytonic greek,
                        ancient greek and greeklish)
  spec.homepage      = "https://damos.fruitopology.net/agora/greek-i18n"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/}) || f.match(/^\./)
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "i18n", "~> 1.0"
  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "pry", "~> 0.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "rubocop", "~> 0.58"
  spec.add_development_dependency "simplecov", "~> 0.16"
end
